[Bug 292403] Re: firefox 3.03 in kubuntu 8.10 requires gnome apps

Greg Coit gregcoit at gmail.com
Sun Nov 2 18:01:12 UTC 2008


It's a bug when the most popular web browser requires a whole different
window manager!

** Changed in: firefox-3.0 (Ubuntu)
       Status: Invalid => New

-- 
firefox 3.03 in kubuntu 8.10 requires gnome apps
https://bugs.launchpad.net/bugs/292403
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list